Subject: PC GAMESS or Linux?

From: Alistair Nelson <[email-masked]>
Date: Thu, 4 Jun 1998 10:31:21 +0100 (BST)

Hello ccl'ers

My question is about whether it is possible to remotely access a pc using
PC GAMESS, if it is how do you do it. If it isn't then could someone give
me some idea of how easy it is to install and, get running, Linux.

Thanks

Alistair Nelson

-- 
 _____________________________________________________________________________
|Contact me at: [email-masked]                                      |
|                                                                             |
|An R-Type page in the making at:                                             |
|                   www.fortunecity.com/skyscraper/siliconex/65/              |
|                                                                             |
|Or if you prefer an Indian recipes page at:                                  |
|                   www.geocities.com/NapaValley/3477                         |
 -----------------------------------------------------------------------------